Fetch lead form analytic data
curl --request GET \
--url https://api.sakari.io/v1/accounts/{accountId}/forms/{formId}/analytics \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sakari.io/v1/accounts/{accountId}/forms/{formId}/analytics"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sakari.io/v1/accounts/{accountId}/forms/{formId}/analytics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"impressions": 123,
"conversions": 123,
"data": [
{
"impressions": 123,
"conversions": 123,
"date": "<string>"
}
]
}
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}forms
Fetch lead form analytic data
GET
/
v1
/
accounts
/
{accountId}
/
forms
/
{formId}
/
analytics
Fetch lead form analytic data
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Account to apply operations to
Lead Form to apply operations to
Query Parameters
General search term that specifies start date
General search term that specifies end date
Fetch lead form conversion dataShare file - use to host a file and generate a short link to be used directly in a message or as a link to media for a MMS
⌘I